<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	</head>
	<body>
		<canvas id="canv" height="400" width="280"></canvas>
	</body>
</html>
